Tags
Listar Tags
Retorna dados referentes às tags. Paginado em 100 registros por página.
Query Parameters
apiKey*string
Chave de acesso da empresa. Encontrada na aba BI de Minha Empresa.
page*integer
Número da página (inicia em 1)
Type?integer
ID do tipo para filtro
Name?string
Nome da tag para filtro
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.ekyte.com/v1.0/tags?apiKey=xxxxxxxxxxxxxxx&page=1"{
"error": null,
"data": [
{
"id": 0,
"name": "string",
"type": 0
}
],
"paging": {
"currentPage": {
"size": 0,
"number": 0
},
"totalCollectionSize": 0,
"totalPages": 0
}
}{
"error": {
"id": "string",
"message": "string",
"details": "string",
"code": "string"
},
"data": null
}{
"error": {
"id": "string",
"message": "string",
"details": "string",
"code": "string"
},
"data": null
}{
"error": {
"id": "string",
"message": "string",
"details": "string",
"code": "string"
},
"data": null
}